{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "portal-static",
      "runtimeExecutable": "python",
      "runtimeArgs": ["-m", "http.server", "8099", "--directory", "public"],
      "port": 8099
    }
  ]
}
